CVE-2013-1724

Priority
Description
Use-after-free vulnerability in the
mozilla::dom::HTMLFormElement::IsDefaultSubmitElement function in Mozilla
Firefox before 24.0, Thunderbird before 24.0, and SeaMonkey before 2.21
allows remote attackers to execute arbitrary code or cause a denial of
service (heap memory corruption) via vectors involving a destroyed SELECT
element.
Assigned-to
chrisccoulson
Package
Upstream:released (24.0)
Package
Priority: Low
Upstream:released (24.0)
More Information

Updated: 2019-01-14 22:08:29 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)